Hi-Fi優質I.T網:Oracle ?嚙踝???forum_id=42-討論區
您尚未登入...
帳號:
密碼:

忘記密碼 
 
  訂閱電子報

取消   訂閱
 
討論區>>Oracle ?嚙踝???forum_id=42<<

 
 
發起人:
admin
中級會員
張貼時間:2004//1/22-9::44:51
   檢舉

 主題:oracle http server啟動不出來

系統是Red Hat Linux Advanced Server
,我先裝了oracle 9i DB,然后再安裝oracle 9i as的時候就有問題.(我選擇的是J2EE的那項)
首先是有幾個程式他裝不上,后來我營運apache也無法啟動

[root@ias root]# su ias
][ias@ias root]$ /ias/9.0.2/Apache/Apache/bin/apachectl start
[Mon Jun 9 09:03:34 2003] [crit] mod_plsql: Duplicate DAD Location for /pls/orasso. Please remove duplicate entry and try again
/ias/9.0.2/Apache/Apache/bin/apachectl start: httpd could not be started
****************************************************************
WARNING!! Direct use of apachectl within Oracle9iAS is
deprecated. Using apachectl in conjunction with opmn may lead
to unexpected behavior (such as opmn automatically restarting
OHS after it has been shutdown using apachectl). Please use
dcmctl (located at ORACLE_HOME/dcm/bin/dcmctl) instead.
apachectl may not be shipped with future versions of Oracle9iAS.
****************************************************************
[ias@ias root]$

簽名
-===== 路是人走出來的=====-

 


回  應

1.回應人:
admin
中級會員
回應時間:2004//1/22-9::45:22
   檢舉


回應主題:


   回覆: admin

系統是Red Hat Linux Advanced Server
,我先裝了oracle 9i DB,然后再安裝oracle 9i as的時候就有問題.(我選擇的是J2EE的那項)
首先是有幾個程式他裝不上,后來我營運apache也無法啟動

[root@ias root]# su ias
][ias@ias root]$ /ias/9.0.2/Apache/Apache/bin/apachectl start
[Mon Jun 9 09:03:34 2003] [crit] mod_plsql: Duplicate DAD Location for /pls/orasso. Please remove duplicate entry and try again
/ias/9.0.2/Apache/Apache/bin/apachectl start: httpd could not be started
****************************************************************
WARNING!! Direct use of apachectl within Oracle9iAS is
deprecated. Using apachectl in conjunction with opmn may lead
to unexpected behavior (such as opmn automatically restarting
OHS after it has been shutdown using apachectl). Please use
dcmctl (located at ORACLE_HOME/dcm/bin/dcmctl) instead.
apachectl may not be shipped with future versions of Oracle9iAS.
****************************************************************
[ias@ias root]$

 

 回應內容:

先生,在Linux AS 2.1上安裝9iAS Release 2是相當複雜的,如果你要裝BI那就更麻煩了。你簡單的裝是不行的。

簽名
-===== 路是人走出來的=====-




頁次:1 /1
 

Hi-Fi優質I.T網”站內所有文章、圖片除特別加註外均屬本站所有,如有任何問題請來信告知
請支持言論自由,討論區所發表之言論不代表本站立場
Hi-Fi優質I.T網”版權所有2004©
---最佳顯示效果1024*768---